Jump to content

Registration failed?!


Jive
 Share

Recommended Posts

Hi pete,

today i decided to update my (quite old) FSUIPC version 3.4 to the actual 3.72. After i learned that i have to purchase a new key i did that on simmarket.

But the version is not registering! I deleted the old key file, wrote and pasted out of my simmarket mail, etc. But no success.

My order nmb is: 311011

I didnt mix up the versions 3.x and 4.x. So i need some help please coz i need a running FSUIPC for FS2004 programming.....

regards and THX

Roland

Link to comment
Share on other sites

I found the logfile: (i think this is the important part)

********* FSUIPC, Version 3.72 by Pete Dowson *********

Running on Windows Version 5.0 Build 2195 Service Pack 4

Verifying Certificate for "C:\Programme\Microsoft Games\Flight Simulator 9\MODULES\FSUIPC.dll" now ...

FAILURE! "WinVerifyTrustEx" error 0x800B0110:

This return is non-standard, possibly specific to trust provider

Running inside FS2004(original release)

User Name=".......(orig)..........."

User Addr="........(orig)..........."

FSUIPC Key is provided

*********

so what kind of failure is that? i didnt have any problems before with the older versions. nothing changed with the whole system

roland

Link to comment
Share on other sites

  • 2 weeks later...

Create an account or sign in to comment

You need to be a member in order to leave a comment

Create an account

Sign up for a new account in our community. It's easy!

Register a new account

Sign in

Already have an account? Sign in here.

Sign In Now
 Share

×
×
  • Create New...

Important Information

By using this site, you agree to our Terms of Use. Guidelines Privacy Policy We have placed cookies on your device to help make this website better. You can adjust your cookie settings, otherwise we'll assume you're okay to continue.